[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faNormal

Normal file attribute

## Declaration

Source position: filutilh.inc line 139

`const faNormal = $00000080;`

## Description

faNormal can be used in FindFirst to indicate that normal files must be included in the result.

## See also

faTemporary |  | Temporary file attribute
faDirectory |  | File is a directory
faArchive |  | Archive bit is set
faHidden |  | Hidden file.
FindFirst |  | Start a file search and return a findhandle
faCompressed |  | Compressed file attribute
faEncrypted |  | Encrypted file attribute